
Redmine - Defect #39794

apache + redmine 5.0

2023-12-08 05:51 - jeesun ban

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

 clipboard-202312081349-j3xr0.png 

Error when clipboard  large image

History

#1 - 2023-12-08 17:24 - Lorenzo Meneghetti

This is not a defect but a request for help. Please post your request for help in dedicated forum: Help.

#2 - 2024-02-06 16:10 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Files

clipboard-202312081349-j3xr0.png 13.8 KB 2023-12-08 jeesun ban
